package com.palmnest.service.org;

import com.palmnest.application.bean.Page;
import com.palmnest.model.property.AboutOrg;
import com.palmnest.service.GenericManager;

import java.util.List;
import java.util.Map;

public interface AboutOrgManager extends GenericManager<AboutOrg, Long> {

	public List<AboutOrg> findByOrg(Integer orgId);

	public Page getList(Map<String, String> paramMap);
}
